all in one seo packに脆弱性発見らしいので更新しましょう!

ワードプレスのSEOプラグインに脆弱性が見つかったとのことなので「更新しましょう」という声が飛び交っています。なので、安全性の為にも早速更新をかけました。

 

Twitterなどを見ていると以下のように脆弱性に対するツイートを発見できます。私の場合はGoogle砲で知ったわけですが…

https://twitter.com/haniwa008/status/1284716177898393605?s=20

なので早速更新をかけちゃいましょう!

ワードプレスを使用している人は皆さん、やり方を問題無く知っているかと思いますが、一応念のためやり方を書いておきますね。

やり方としては以下のように「インストール済みプラグイン」から、10秒程度で終わりますw

更新中…

完了!よし、おしまい!

 

といったようにシンプルな作業なのでAll in one SEO pack を導入している人は更新をかけちゃいましょう。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です